Subject: New Reply Received - Unauthorized Cancellations
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 17:31:28 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Unauthorized Cancellations   Ticket comment <div>I am unsure what you would like me to do??? </div>
<div><br></div>
<div>I have raised this issue with you, not the other way round. </div>
<div><br></div>
<div>In your email you have told me that “<span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>And regarding the order number:9404374609, we have escalated to our concerned team to check and refund the amount to you ASAP.”</span><br><br><div dir="ltr">This error of misplacing my returned ordered has occurred on your behalf, not mine.. </div>
<div dir="ltr"><br></div>
<div dir="ltr">So how would you like me to respond???</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please advise??? </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Dec 2022, at 9:20 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5460775</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5460775<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sadia,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund for the order number:9403908868 of amount (AED 34) on (12/14/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And regarding the order number:9404374609, we have escalated to our concerned team to check and refund the amount to you ASAP.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5460775